summaryrefslogtreecommitdiff
path: root/regress/usr.sbin/ocspcheck/failocspcheck
diff options
context:
space:
mode:
Diffstat (limited to 'regress/usr.sbin/ocspcheck/failocspcheck')
-rwxr-xr-xregress/usr.sbin/ocspcheck/failocspcheck7
1 files changed, 7 insertions, 0 deletions
diff --git a/regress/usr.sbin/ocspcheck/failocspcheck b/regress/usr.sbin/ocspcheck/failocspcheck
new file mode 100755
index 00000000000..072bca595cd
--- /dev/null
+++ b/regress/usr.sbin/ocspcheck/failocspcheck
@@ -0,0 +1,7 @@
+#!/bin/sh
+
+/usr/sbin/ocspcheck $@
+if [ $? -ne 0 ]; then
+ exit 0
+fi
+exit 1